.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
line-height:21px;
z-index:100;
background-color:#B9E729;
width: 100%;
visibility: hidden;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #ffffff; /*THEME CHANGE HERE*/
text-decoration: none;
font-weight: normal;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.popup
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	background-color:#E4E4E4;
}

.popup:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	background-color:#0579a5;
}

.padleft
{
	padding-left:4px;
	padding-top:0px;
	padding-right:4px;
}

